:root{

  --title-product-h1-color:rgba(0,0,0,0.7)!important;
  --title-product-h1-size:30px!important;
  
}



/*Product*/
body .thumbnail-container {background-color:var(--background-menu);}
.product-form{position:relative;opacity: 0;visibility: hidden;transition: opacity 0.3s ease-out, visibility 0.3s ease-out;height:0px;overflow:hidden;}
.product-form.visible{height:auto;opacity: 1;visibility: visible;transition: all 0.3s ease-out;margin-top: 50px;margin-bottom: 70px;}
.product-vision .img-brand-cat{width:150px;height:auto;margin-bottom: 10px;}
.product-vision{width: 1360px;max-width: 95%;display: block;margin-left: auto;margin-right: auto;margin-top:20px;}
.product-vision:after{content:"";display:block;clear:both;}
.product-flex-box,.tabs-product-in{display: flex;flex-wrap: wrap;align-items: stretch;}
.img-product{flex-grow: 0;flex-shrink: 0;flex-basis: calc(45%);max-width:45%;box-sizing: border-box;position: relative;}
.text-product{flex-grow: 0;flex-shrink: 0;flex-basis: calc(55%);max-width:55%;box-sizing: border-box;position: relative;padding-left: 10px;}
.img-product .padding-margin-img-product{position: relative;max-width: 100%;display: block;margin-left: auto;margin-right: auto;margin-bottom: 20px;}
.packing-offer-product::first-letter {text-transform: uppercase;}
.full-text-product ol, .intro-text-product ol, .full-text-product ul, .intro-text-product ul{list-style: disc;}
.title-product-h1{color:var(--title-product-h1-color);font-size: var(--title-product-h1-size);/*font-weight: 400;*/}
.uccess-color-size-brand{margin-top: 10px;margin-bottom:0px;}
.uccess-color-size-brand p,full-text-product p,.full-content-tab p,.intro-text-product p{padding: 0px;margin: 0px;font-size: 16px;line-height: 22px;}
.intro-text-product p{font-size: 18px;}

.data-cart-product{margin-top: 35px;}
.email-product-button{display: block;border: unset;background-color: var(--background-menu);color: #fff;font-size: 16px;padding: 10px;margin-top: 15px;}
.email-product-button:before,.file-in-product:before,.submit-form-product:after,.email-product-button-close:after {font-family: 'Material Symbols Outlined';font-size: 24px;display: inline-block;vertical-align: middle;margin-right: 5px;}
/*.email-product-button-close:after{content: '\ea39';color:#fff;margin-left: 20px;}
.submit-form-product:after{content: '\e163';color:#fff;margin-left: 20px;}
.email-product-button:before{content: '\e158';}*/
.file-in-product:before{content: '\e415';color:var( --color-custom-bleu);line-height: 50px;font-size: 35px;}
.product-form{width: 600px;max-width: 95%;margin-left: auto;margin-right: auto;}
.product-form h4{font-weight:normal;}
.product-form label{display:block;}
.product-form input{width:100%;display:block;border-radius:4px;border: 1px solid rgba(0, 0, 0, 0.4);}
.tabs-product{margin-top: 35px;}
.tabs-product-in {border-bottom: 2px solid rgba(0, 0, 0, 0.2);}
.tab-product{flex-grow: 0;flex-shrink: 0;flex-basis: calc(25%);max-width:25%;box-sizing: border-box;padding: 10px;text-align: center;text-transform: uppercase;cursor: pointer;}
.tab-product.active{background-color:var(--background-menu);color:#fff;cursor: unset!important;}
.tabs-product-1 .tab-product.active, .tabs-product-1 .tab-product{cursor: unset!important;}
.tab-content{opacity:0}
.tab-content.active{opacity:1}
.tab-content .full-text-product,.full-content-tab{max-width:90%;display:block;margin-left:auto;margin-right:auto;padding-top:2%;}
.tab-content .full-text-product ,.full-content-tab{font-size:18px;line-height:25px;color:rgba(0,0,0,0.7)}
.tab-content .full-text-product p,.full-content-tab p{font-size:18px;line-height:25px;color:rgba(0,0,0,0.7)}
.file-in-product{color:var(--background-menu);}
.file-in-product a{color:var(--background-menu);text-decoration:unset;}
.main-photo-product{max-height:450px;width:auto;display:block;margin-left:auto;margin-right:auto;}
.g-recaptcha{width: 305px;display: block;margin-left: auto;margin-right: auto;margin-top: 20px;margin-bottom: 20px;}
.submit-form-product, .email-product-button-close{width: 320px;display: block;margin-left: auto;margin-right: auto;margin-bottom: 20px;border: unset;color:#fff;background-color:var(--background-menu);padding:10px;border-radius: 10px;}
.group-flex{display: flex;flex-direction: row;align-items: stretch;}
.group-carouzel-same2 h3,.group-carouzel-same3 h3,.group-product-same h3{text-align:center;}
.group-carouzel-same2, .group-carouzel-same3, .group-product-same{max-width: 90%;display: block;margin-left: auto;margin-right: auto;margin-top: 20px;}
.group-product.group-product-same{background-color: #f5f5f5;}
.category-under-product{margin-top:50px;}